from enum import Enum


class FilesGenerator(Enum):
    DETAIL = 'detail.json'
    ASSEMBLY = 'assembly.json'


class FolderGenerator(Enum):
    MESHES = 'meshes'
    ASSETS = 'assets'
    SDF = 'sdf'
    ASSEMBlY = 'assembly'
